**`Deepika Jaya Poojary`[NAME]** -NL- 504, New Prithvi, Natakwala Lane, Borivali West, Mumbai – 400092 -NL- Mobile – **`9769162857`[PHONES_PHONE]** Email: **`deepikapoojary090793@gmail.com`[EMAILS_EMAIL]** -NL- Career Overview -NL- A dynamic professional of valuable experience gained in the fields of Recruitment and other -NL- allied activities. -NL- Domain Expertise: Hands on experience in hiring for BFSI, B&D and Automation sector. -NL- Experience with high volume recruiting in a fast-paced environment, adhering to strict -NL- deadlines. Responsible for end to end recruitment cycle from sourcing till the candidate joins. -NL- Possess excellent knowledge of recruiting including sourcing, screening, evaluating and selecting -NL- candidates through preliminary interviewing, and salary negotiations, etc. -NL- Proficient with the use of Windows, MS Office & Outlook Express, Naukri.com, LinkedIn, etc. -NL- An effective communicator with good relationship management, people skills & problem-solving -NL- skills. -NL- Area of Expertise -NL- Talent Acquisition -NL- Recruitment & Retention -NL- Self-sourcing -NL- New Hire Orientation & On-Boarding -NL- Project Management -NL- Stake-holder Management -NL- **`Employment Brief`[WORK_EXPERIENCE_HEADING]** -NL- **`PeopleStrong HR Services`[EMPLOYER_COMPANY_NAME]** from May 2018 – Till Date as **`Recruitment Specialist`[EMPLOYER_ROLE]** -NL- (https://www.peoplestrong.com) -NL- (Mphasis IT) -NL- Leading the project by managing all the IT hiring with various platinum clients -NL- of Mphasis. -NL- Handling all the stakeholders by delivering the given positions by maintaining -NL- the SLA’s & TAT. -NL- Responsible for self-sourcing niche IT positions. -NL- Based out of client location for management with their internal business partners. -NL- (MG Motors - HRSSC) -NL- Accountable for end to end recruitment process for common functions and sales of dealership -NL- MODI Motors. -NL- Based out of client location, handling complete recruitment of PAN India level. -NL- Managed overall niche hiring to middle level hiring in the past months period. -NL- Engaging with Managers and stakeholders for requirement gathering and understanding. -NL- Worked closely with the Director to build and process the recruitment smoothly. -NL- Provide detailed Interview Assessment Reports, weekly recruitment reports. -NL- Vendor Management. -NL- (Motilal Oswal - HRSSC) -NL- Accountable for end to end recruitment process for Broking & Distribution sector. -NL- Based out of client location, handling PAN India level of hiring. -NL- Handled HNI, Franchise and IP Business. -NL- Created effective and targeted sourcing strategies. -NL- Co-ordinating with hiring managers to understand the requirements and providing the right -NL- candidate from junior level to senior level -NL- Source Quality candidates and maintain a healthy pipeline against open positions. -NL- Vendor management and coordination. -NL- Conducting HR interviews and handling drives within the organization. -NL- Following up with the candidates post selection for submission of the required documents and -NL- Salary negotiation. -NL- Developing and delivering effective timely reports on weekly, monthly and quarterly basis -NL- **`Genesys International Corporation Ltd `[EMPLOYER_COMPANY_NAME]**(Corporate Office) September 2017 to April 2018 as **`Sr. HR -NL- Executive`[EMPLOYER_ROLE]** -NL- (http://www.igenesys.com) -NL- Facilitating the entire recruitment cycle end to end process being in the Talent Acquisition -NL- team. -NL- Recruitment Process Management: involved the complete recruitment from requirement -NL- gathering from business head, hiring strategy, sourcing profiles, screening candidature, -NL- interviewing, salary negotiation, background verification. -NL- Recruiting through various sources viz. job portals, drive, direct walk-ins, advertisement, referral -NL- database, vendors, LinkedIn, etc. -NL- Preparing Offer Letter and Appointment Letter of the candidates. -NL- On-boarding new employees and doing their joining formalities. -NL- Designed and facilitating Induction/ Orientation program for new joiners. -NL- Managed over 170 employee’s induction giving them an overview about the company and its -NL- overview. -NL- E-code creation for the new joiner’s and preparing monthly attendance data. -NL- Managed over 600+ joiners for various GIS project at PAN India level. -NL- **`PeopleStrong HR Services`[EMPLOYER_COMPANY_NAME]** from December 2015 Till September 2017 as Recruitment Associate -NL- (https://www.peoplestrong.com) -NL- (HDFC Life Insurance HRSSC) -NL- Responsible for recruitment of all channels – Bancassurance, Agency, Direct Loyalty for -NL- complete Mumbai. -NL- Service Delivery of Front Level Sales Manager profiles of 3 Zones (13 Branches) of HDFC Life -NL- Insurance, Mumbai. -NL- Interview and screening right candidate according to the set CTQ parameter. -NL- Assigning the Psychometric aptitude test for the shortlisted candidates. -NL- Stakeholder Management -NL- External Customers: Circle Head, Territory Managers, HR Business partner, Zonal HR, AVP HR -NL- Ensure availability of Hiring Managers at interviewing locations and smooth operations from -NL- interview till selection stage. -NL- Internal Customers: Daily coordination with ATS management team and Offer Management -NL- team. -NL- Worked with **`Royal Career Services`[EMPLOYER_COMPANY_NAME]** as HR Recruiter from May 2014 to 31st October 2015 -NL- Worked as a self-source recruiter for insurance and travel sector companies. -NL- Applied sourcing methods to find the right candidate by leveraging different tools like job -NL- portals (Naukri, Monster, Shine) and referrals. -NL- Screening the candidature suitable for client requirement based on CTC and experience in the -NL- industry, skills and assignment to be handled. -NL- Analysis of Footfall to Conversion ratio, Offered to Joining ratio. -NL- Experienced in Volume/Bulk hiring also out stations. -NL- Credentials -NL- Awarded the Highest Recruitment Associate PAN India. -NL- Earned the highest incentive for Recruitment at PAN India level. -NL- Achieved Exemplary Teamwork Performance Award for 2017-18 -NL- **`Skills:`[SKILLS_HEADING]** -NL- Enthusiastic & Smart worker -NL- Good Team Player -NL- Target Oriented personality -NL- Committed towards the assigned task -NL- Ready to take challenging responsibility & complete the same with positive results. -NL- **`Technical Knowledge:`[SKILLS_HEADING]** -NL- ATS System -NL- Windows -NL- MS Office -NL- Internet -NL- **`Academic Education`[EDUCATION_HEADING]** -NL- **`Bachelor of Business Management Studies`[EDUCATION_DEGREE]** from **`Mumbai University`[EDUCATION_INSTITUTE]** 2014. -NL- **`Higher Secondary School`[EDUCATION_DEGREE]** from **`Mumbai University`[EDUCATION_INSTITUTE]** in 2011 -NL- **`Secondary School Certificate`[EDUCATION_DEGREE]** from Maharashtra State Board in 2009 -NL- **`Personal Dossier`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- 9th July 1993 -NL- Gender -NL- Female -NL- Marital Status -NL- Single -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Dancing, Travelling -NL- Nationality -NL- Indian -NL- **`Language Proficiency`[SKILLS_HEADING]** -NL- English, Hindi, Marathi, Tulu -NL- 